netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uam_export Struct Reference

`#include <uam.h>`

## Data Fields
int | uam_type
int | uam_version
int(* | uam_setup )(void *, const char *)
void(* | uam_cleanup )(void)

## Field Documentation

## ◆ uam_cleanup

void(* uam_export::uam_cleanup) (void)

## ◆ uam_setup

int(* uam_export::uam_setup) (void *, const char *)

## ◆ uam_type

int uam_export::uam_type

## ◆ uam_version

int uam_export::uam_version

The documentation for this struct was generated from the following file:

- uam.h